GET /openapi/memorylake/admin/v1/billing/auto-topup
所需权限:
credits:viewcurl -X GET 'https://app.memorylake.ai/openapi/memorylake/admin/v1/billing/auto-topup' \
-H 'Authorization: Bearer sk_xxxxxx'
响应
object
{
"success": true,
"message": "Operation completed successfully",
"data": {
"amount": {
"amount": 1999,
"currency": "usd"
},
"enabled": true,
"threshold_tokens": 1200000,
"tokens": 1200000,
"cooldown_until": 1,
"last_topup_at": 1760000000
}
}
错误
出错时返回success: false、message 和 error_code。全部错误码见错误码。
| 状态码 | 含义 |
|---|---|
401 | API Key 缺失、无效、已停用或已过期 |
403 | 该 Key 无权执行此操作 |
429 | 请求过多,请按 Retry-After 等待后重试 |
500 | 服务端错误 |